@media (max-width:767px) {
        .lightbox-gallery h2 {
            margin-bottom: 25px;
            padding-top: 25px;
            font-size: 24px
        }
    }

    .lightbox-gallery .intro {
        font-size: 16px;
        max-width: 500px;
        margin: 0 auto 40px
    }

    .lightbox-gallery .intro p {
        margin-bottom: 0
    }

    .lightbox-gallery .photos {
        padding-bottom: 20px
    }

    .lightbox-gallery .item {
        padding-bottom: 30px
    }

    .breadcrumb{
        font-size: 17px;
        list-style: none;
    }

    .breadcrumb>li:hover{
        color:black;
    }

    .bread-item:hover{
        color: blueviolet;
    }

    .breadcrumb li+li:before{
        padding: 8px;
        color: black;
        content: ">";
    }

    .inactive-bread{
        color: grey;
    }

    .inactive-bread:hover{
        color: grey;
    }

    .lb-next,.lb-number,.lb-previous {
        display: none !important;
    }
